import { useWixPatternsContainer } from '@wix/bex-core/react';

export function useTableRoundedCornersEnabled() {
  const { internalExperiments } = useWixPatternsContainer();
  return internalExperiments?.enabled('specs.cairo.tableRoundedCorners');
}
